@logo-size: 140px;

.window-app.cota {
  max-height: 1230px;
  &.actor {
    .window-content {
      form {
        .wrap {
          background: url("../ui/fond-tda.webp") repeat-x white;
          background-size: 950px 1200px;
          .header {
            .header-background {
              background: none;
              #banner-left {
                min-width: 650px;
                width: 100%;
                min-height: 65px;
                height: 65px;
                max-height: 65px;
                background: none;
              }
              #banner-right {
                float: right;
                min-width: 650px;
                width: 100%;
                max-width: 500px;
                min-height: 65px;
                height: 65px;
                max-height: 65px;
                background: none;
              }
            }
            #logo-banner {
              img {
                min-width: @logo-size;
                width: @logo-size;
                max-width: @logo-size;
                min-height: @logo-size;
                height: @logo-size;
                max-height: @logo-size;
                border: none;
                z-index: 100;
              }
            }
          }
          .main {
            padding-top: 40px;
            background: none;
            .sidebar {
              background: none;
              min-width: 246px;
              max-width: 260px;
              width: 260px;
              .charname {
                -webkit-text-fill-color: white;
                -webkit-text-stroke-width: 1px;
                -webkit-text-stroke-color: black;
                -webkit-font-smoothing: antialiased;
                text-shadow: 3px 3px 10px black;
              }
            }
            .separator {
              background: none;
              display: none;
            }
            .content {
              padding-top: 30px;
              background-color: rgba(255, 255, 255, 0.3);
              min-width: 716px;
              overflow: auto;
              .sheet-body {
                border: none;
              }
              .field-value.sans.item-edit {
                padding-left: 26px;
                text-overflow: ellipsis;
                overflow: hidden;
                white-space: nowrap;
              }
            }
          }
        }
      }
    }
  }
  &.item {
    .window-content {
      padding: 0;
      margin: 0;
      overflow-y: hidden;
      background: url("../ui/fond.webp") no-repeat white;
      font-size: 13px;
      color: #191813;
      .sheet-header {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100px;
        flex: 0 0 100px;
        border-bottom: 2px groove #eeede0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background: url("../ui/fond.webp") repeat-x white;
        .header-details {
          .item-subtitle {
            -ms-flex: 0 0 10%;
            flex: 0 0 10%;
          }
          h1 input {
            display: block;
            height: 50px;
            font-size: 32px;
            margin: 0;
            color: #626776;
          }
          .summary {
            border: none;
            li {
              height: calc(100% - 6px);
              float: left;
              margin: 2px 0;
              padding: 0;
              border: none;
              line-height: 34px;
              color: #626776;
              input {
                color: #626776;
              }
            }
          }
        }
      }
    }
  }
  &.sheet {
    /* repeater */
    .repeater {
      list-style: none;
      margin: 0;
      flex: 0 0 100%;
      padding: 1px;
      input {
        margin-left: 5px;
        flex: content;
      }
      select {
        margin-left: 5px;
        flex: 1;
      }
    }
    .repeater-bouton {
      width: 18px;
      flex: 0 0 18px;
      line-height: 24px;
      float: right;
      text-align: right;
      color: #7a7971;
    }
    h4.repeater-entete {
      margin: 0px;
      padding: 1px;
      font-weight: bold;
      line-height: 24px;
      color: black;
    }
  }
  nav.sheet-tabs.tabs {
    .item.active {
      color: black;
      border: 1px inset #736953a6;
      background: rgba(0, 0, 0, 0.2);
      text-shadow: none;
    }
  }
  /* Item */
  .grey {
    color: #626776;
  }
  .bg-header {
    background-color: black;
  }
  .bg-default {
    background-color: black;
  }
  .color-default {
    color: black;
  }
}